Outsystems UI ausente no meu ambiente
Toda vez que tento publicar aparece um erro:    
Nesse módulo tem dependências incompatíveis ou ausentes . 
Já tentei reinstalar, nada acontece, ele me redireciona para a tela de módulos, onde tem a opção de  dependências e permanece o erro!
Entrei no fórum e existe um problema semelhante ao meu e parece que foi feito procedimento interno  
 Aparentemente, foi um problema com a versão mais recente não sendo estável. A equipe mudou seu status e isso deve corrigir o problema de dependência. Experimente e instale a versão estável agora
.
Como faço para mudarem o meu status também ? Fiz contato com o chat e me informaram para reinstalar o UI , mas isso já tentei .
Sou nova por aqui e preciso dessa orientação !
versão 14.11.16.
erros.docx

mvp_badge
MVP

Hi Elizabete,

This is an English language forum, so next time please use English, thanks.

Translating with Google translate:

"Every time I try to publish an error appears:

This module has incompatible or missing dependencies.


I've already tried to reinstall, nothing happens, it redirects me to the modules screen, where it has the dependencies option and the error remains!

I joined the forum and there is a problem similar to mine and it seems that it was done internal procedure

  Apparently it was an issue with the latest version not being stable. The team has changed its status and this should fix the dependency issue. Try and install the stable version now

.


How do I change my status too? I contacted chat and they told me to reinstall the UI , but I already tried that .

I'm new here and I need this advice!


version 14.11.16."

Ok, so a warning like "incompatible or missing dependencies" has nothing to do with any version of Service Studio. What you should do is open the Manage Dependencies pop-up in Service Studio, and refresh all dependencies. That should fix the publishing error, though depending on the reason of the incompatible/missing dependencies, you may need to fix some errors first.


mvp_badge
MVP

Hello Elizabete.

What you may be refering to, is an outdated version of OutSystems UI component.

You can check if it is updated in Service Studio entry page, top right corner. The bell will let you see what is outdated and choose what to update. If you see OutSystems UI there (like in the image below) you should update it and then do the Manage References mentioned by Kilian.


Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.